<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/cl_announcement_view"
    android:visibility="visible"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/constraintLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_13"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginEnd="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:background="@drawable/rc_ext_voice_idle_button"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/imageView"
            android:layout_width="20dp"
            android:layout_height="@dimen/dp_20"
            android:layout_margin="@dimen/dp_10"
            android:src="@drawable/icon_conver_gg"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"></ImageView>

        <TextView
            android:id="@+id/textView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:text="公告"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            app:layout_constraintStart_toEndOf="@id/imageView"
            app:layout_constraintTop_toTopOf="@+id/imageView"></TextView>


        <TextView
            android:id="@+id/tv_notice_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:maxLines="2"
            android:gravity="left"
            android:text=""
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@id/imageView"
            app:layout_constraintTop_toBottomOf="@id/imageView" />

        <TextView
            android:id="@+id/tv_i_know"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_10"
            android:background="@drawable/rc_send_background_22"
            android:paddingLeft="@dimen/dp_15"
            android:paddingTop="@dimen/dp_5"
            android:paddingRight="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_5"
            android:text="我知道了"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_notice_content" />
    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>